FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by brain.
Your IP: 54.225.57.89

libreoffice bdf4a737-82ab-4568-84f1-e84e24ffc224

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/libreoffice,bdf4a737-82ab-4568-84f1-e84e24ffc224.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2017/03/11 15:22:37

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: libe-book-0.1.2-6.x86_64: req libicui18n.so.57()(64bit) not found
  • error 3
  • poldek: error: libe-book-0.1.2-6.x86_64: req libicuuc.so.57()(64bit) not found
  • error 4
  • poldek: error: 2 unresolved dependencies
  • error 5
  • poldek: error: Failed dependencies:
  • error 6
  • error: libe-book: no such package
  • error 7
  • rpm: error: Failed build dependencies:
  • error 8
  • error: libe-book-0.1.2-6.x86_64: req libicui18n.so.57()(64bit) not found
  • error 9
  • error: libe-book-0.1.2-6.x86_64: req libicuuc.so.57()(64bit) not found
  • error 10
  • error: 2 unresolved dependencies
  • error 11
  • error: BR installation failed

Content:

request from: baggins
checking if we should skip the build
started at: Sat Mar 11 15:21:51 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/bdf4a737-82ab-4568-84f1-e84e24ffc224/libreoffice-5.3.0.3-4.src.rpm
fetched 402543382 bytes, 16374.0 K/s
installing srpm: libreoffice-5.3.0.3-4.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B.n4yYLJ/BUILD /tmp/B.n4yYLJ/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog libreoffice-5.3.0.3-4.src.rpm
* Sat Mar 11 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/libreoffice.git;a=log;h=auto/th/libreoffice-5.3.0.3-4
* Fri Mar 10 2017 Jan Rękorajski <baggins@pld-linux.org> 63cbe5f
- rebuild with icu 58.2 - release 4 (by relup.sh) * Sun Feb 26 2017 Jan Rękorajski <baggins@pld-linux.org> 5219782
- release 3 (by relup.sh) * Tue Feb 21 2017 Jan Rękorajski <baggins@pld-linux.org> 2cb65ae
- disable more flaky tests (update from Debian) - rel 2 * Thu Feb 02 2017 Arkadiusz Miśkiewicz <arekm@maven.pl> 2ceb9ed
- up to 5.3.0.3; builds and works here * Wed Dec 28 2016 Arkadiusz Miśkiewicz <arekm@maven.pl> 0cbb7f8
- python 3.6 - release 4 (by relup.sh) * Sun Sep 04 2016 Jan Rękorajski <baggins@pld-linux.org> d8175a5
- release 3 (by relup.sh) * Mon May 30 2016 Jan Rękorajski <baggins@pld-linux.org> b98378a
- rebuild with hunspell 1.4.1 - release 2 (by relup.sh) * Tue May 24 2016 Jan Rękorajski <baggins@pld-linux.org> f9d565f
- up to 5.1.3.2 - use single liborcus 0.11 patch from Debian` * Mon May 23 2016 Jan Rękorajski <baggins@pld-linux.org> ff5c651
- added patches from opensuse to fix build with liborcus 0.11 * Mon May 23 2016 Jan Rękorajski <baggins@pld-linux.org> 87d1d8b
- revert accidental release change * Mon May 23 2016 Jan Rękorajski <baggins@pld-linux.org> 343e4b0
- fix build with mdds 1.2.0 * Wed Mar 30 2016 Jan Rękorajski <baggins@pld-linux.org> d058f93
- disable test failing on i686 - rel 2 * Tue Mar 29 2016 Jan Rękorajski <baggins@pld-linux.org> 797078c
- updated files - rel 1 * Tue Mar 29 2016 Jan Rękorajski <baggins@pld-linux.org> 8113df2
- up to 5.1.2.1 + rpm -Uhv --nodeps --define '_topdir /tmp/B.n4yYLJ' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' libreoffice-5.3.0.3-4.src.rpm Preparing... ################################################## libreoffice ################################################## + rm -f libreoffice-5.3.0.3-4.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B.n4yYLJ/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B.n4yYLJ/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.n4yYLJ' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.n4yYLJ/libreoffice.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: libe-book-devel >= 0.0.2 is needed by libreoffice-5.3.0.3-4.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2017.03.11-12.51.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2017.03.11-12.51.01.gz... Loading [pndir]th-test... Applying packages.ndir.2017.03.11-12.51.01.gz... Retrieving diff::packages.ndir.2017.03.11-14.08.02.gz... Retrieving diff::packages.ndir.dscr.2017.03.11-14.08.02.gz... Applying packages.ndir.2017.03.11-14.08.02.gz... Retrieving diff::packages.ndir.2017.03.11-14.09.02.gz... ..............................done Retrieving diff::packages.ndir.dscr.2017.03.11-14.09.02.gz... Applying packages.ndir.2017.03.11-14.09.02.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2017.03.11-12.44.02.gz... ..............................done Retrieving diff::packages.ndir.dscr.2017.03.11-12.44.02.gz... Loading [pndir]th-test... Applying packages.ndir.2017.03.11-12.44.02.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29512 packages read poldek: Removed 2962 duplicate packages from available set poldek: Processing dependencies... poldek: libe-book-devel-0.1.2-6.x86_64 marks libe-book-0.1.2-6.x86_64 (cap libe-book = 0.1.2-6) poldek: error: libe-book-0.1.2-6.x86_64: req libicui18n.so.57()(64bit) not found poldek: error: libe-book-0.1.2-6.x86_64: req libicuuc.so.57()(64bit) not found poldek: There are 2 packages to install (1 marked by dependencies): poldek: I libe-book-devel-0.1.2-6.x86_64 poldek: D libe-book-0.1.2-6.x86_64 poldek: This operation will use 783.0KB of disk space. poldek: Need to get 241.4KB of archives. poldek: error: 2 unresolved dependencies poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libicui18n.so.57()(64bit) is needed by libe-book-0.1.2-6.x86_64 poldek: libicuuc.so.57()(64bit) is needed by libe-book-0.1.2-6.x86_64 uninstalling conflicting packages removing libe-book error: libe-book: no such package package libe-book removal failed checking BR rpm: error: Failed build dependencies: rpm: libe-book-devel >= 0.0.2 is needed by libreoffice-5.3.0.3-4.src rpm: Building target platforms: x86_64-pld-linux installing BR: libe\-book\-devel + poldek --noask --caplookup -Q -v --upgrade libe-book-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29512 packages read Removed 2962 duplicate packages from available set Processing dependencies... libe-book-devel-0.1.2-6.x86_64 marks libe-book-0.1.2-6.x86_64 (cap libe-book = 0.1.2-6) error: libe-book-0.1.2-6.x86_64: req libicui18n.so.57()(64bit) not found error: libe-book-0.1.2-6.x86_64: req libicuuc.so.57()(64bit) not found There are 2 packages to install (1 marked by dependencies): I libe-book-devel-0.1.2-6.x86_64 D libe-book-0.1.2-6.x86_64 This operation will use 783.0KB of disk space. Need to get 241.4KB of archives. error: 2 unresolved dependencies error: BR installation failed mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B.n4yYLJ/BUILD + rm -rf /tmp/B.n4yYLJ/tmp /tmp/B.n4yYLJ/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B.n4yYLJ Begin-PLD-Builder-Info Build-Time: user:8.25s sys:2.13s real:46.55s (faults io:1 non-io:266438) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]